Robotics Systems Types - Tasks #1266
Include Python converters in master branch
11/27/2012 01:51 PM - J. Moringen

Status: Resolved Start date: 11/27/2012
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: python Estimated time: 0.00 hour
Target version: rsb-0.9

Description

@Johannes: is there a reason we did not already do this?

History

#1 - 11/27/2012 02:00 PM - J. Wienke

No idea.

#2 - 01/30/2013 01:04 PM - J. Wienke

- Status changed from New to Resolved
- Assignee set to J. Wienke

- % Done changed from 0 to 100

Done now.
